@charset "utf-8";




.Cam_Wrap{
	background:#F0F1EE;
	padding-bottom:60px;
}

.Cam_links{
	position:relative;
	padding:60px 0 40px 0;
}
.Cam_links::before{
	content:"";
	display:block;
	width:100%;
	height:80%;
	background:#C3002F;
	box-shadow:0 3px 4px rgba(0,0,0,0.12);
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.Cam_links .Wrap{
	width:90%;
	max-width:1200px;
	margin:auto;
	position:relative;
	z-index:2;
}
.Cam_links .Link{
	width:90%;
	max-width:680px;
	margin:20px auto 60px auto;
	text-align:center;
}
.Cam_links .Link a{
	width:70%;
	display:inline-block;
}
.Cam_links .Link img.r{
	width:28%;
	display:inline-block;
}

.Cam_links h2 img{
	height:32px;
	width:auto;
	margin:auto;
}
.Cam_links .cmRead{
	padding:45px ;
	background:#FFFFFF;
	border-radius:20px;
	font-size:18px;
	line-height:180%;
	color:#333333;
	margin-top:15px;
}
@media screen and (max-width: 640px) {
	.Cam_Wrap{
		padding-bottom:40px;
	}
	
	.Cam_links{
		padding:20px 0 30px 0;
	}
	.Cam_links::before{
		height:75%;
	}
	.Cam_links .Link{
		margin:20px auto 60px auto;
		text-align:center;
	}
	.Cam_links .Link a{
		width:100%;
		display:block;
	}
	.Cam_links .Link img.r{
		width:50%;
		display:block;
		margin:auto;
		margin-top:15px;
	}
	
	.Cam_links h2 img{
		height:28px;
	}
	.Cam_links .cmRead{
		padding:20px ;
		font-size:16px;
		line-height:170%;
		margin-top:12px;
	}
}






p.Cam_lr_border {
    font-size: 42px;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 2px;
    margin-bottom: 12px;
}
p.Cam_lr_border span{
    padding: 0 60px;
    position: relative;
	display:inline-block;
}
p.Cam_lr_border span::before,
p.Cam_lr_border span::after{
	content:"";
	display:block;
	width:60px;
	height:2px;
	background:#FFFFFF;
	position:absolute;
	top:50%;
}
p.Cam_lr_border span.b::before,
p.Cam_lr_border span.b::after{
	top:auto;
	bottom:25%;
}
p.Cam_lr_border span::before{
	left:0;
	transform:translateY(-50%) rotate(60deg);
}
p.Cam_lr_border span::after{
	right:0;
	transform:translateY(-50%) rotate(-60deg);
}
p.Cam_lr_border span.b::before{
	left:0;
	transform:rotate(60deg);
}
p.Cam_lr_border span.b::after{
	right:0;
	transform:rotate(-60deg);
}
@media screen and (max-width: 640px) {
	p.Cam_lr_border {
		font-size: 21px;
	}
}



.Cam_sub{
	width:100%;
	margin-bottom:60px;
}
.Cam_sub img{
	width:auto;
	height:120px;
	margin:auto;
}
@media screen and (max-width: 640px) {
	.Cam_sub{
		margin-bottom:40px;
	}
	.Cam_sub img{
		height:94px;
	}
}


.Fl_img{
	position:relative;
}
.Fl_img span{
	font-size:11px;
	display:block;
	position:absolute;
	bottom:3px;
	right:3px;
	color:#FFFFFF;
	text-shadow:0 0 3px rgba(0,0,0,0.45);
	letter-spacing:1px;
}
@media screen and (max-width: 640px) {
	.Fl_img span{
		font-size:10px;
	}
}






.Cam_Cont{
	width:90%;
	max-width:1200px;
	margin:auto;
	padding:60px 0 120px 0;
}
.Cam_set{
	width:100%;
	position:relative;
}
.Cam_set .Tx{
	width:60%;
	background:#FFFFFF;
	box-shadow:0 0 5px rgba(0,0,0,0.14);
}
.Cam_set .Tx div{
	padding:40px;
}
.Cam_set .Tx div h4{
	font-size:30px;
	letter-spacing:1px;
	line-height:120%;
	color:#333333;
}
.Cam_set .Tx div h4 span{
	font-size:14px;
}
.Cam_set .Tx div h4 strong{
	margin-top:10px;
	display:inline-block;
	font-size:40px;
	color:#C3002F;
}
.Cam_set .Tx div ul{
	margin:12px auto;
	padding-left:8px;
}
.Cam_set .Tx div ul li{
	margin:7px auto;
	margin-left:25px;
	list-style-type: disc;
	font-size:18px;
	letter-spacing:1px;
	color:#333333;
}
.Cam_set .Tx div span.c{
	display:block;
	font-size:12px;
	color:#333333;
}
.Cam_set .Img{
	width:45%;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
.Cam_set .Img p{
	font-size:22px;
	line-height:160%;
	text-align:left;
	padding-left:15%;
	margin-bottom:10px;
	letter-spacing:1px;
	color:#C3002F;
}
@media screen and (max-width: 640px) {
	.Cam_Cont{
		padding:40px 0 65px 0;
	}
	.Cam_set .Tx{
		width:100%;
	}
	.Cam_set .Tx div{
		padding:20px;
	}
	.Cam_set .Tx div h4{
		font-size:18px;
	}
	.Cam_set .Tx div h4 span{
		font-size:11px;
	}
	.Cam_set .Tx div h4 strong{
		font-size:26px;
		display:block;
		line-height:135%;
	}
	.Cam_set .Tx div ul{
		margin:10px auto;
	}
	.Cam_set .Tx div ul li{
		margin:3px auto;
		margin-left:22px;
		font-size:16px;
	}
	.Cam_set .Tx div span.c{
		font-size:11px;
	}
	.Cam_set .Img{
		width:100%;
		position: static;
		top:auto;
		right:auto;
		transform:none;
	}
	.Cam_set .Img p{
		font-size:20px;
		text-align:center;
		padding-left:0;
	}
}



.CamPoint{
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	margin-top:140px;
}
.CamPoint .w{
	width:31%;
	background:#FFFFFF;
	border-radius:14px;
	box-shadow:0 3px 5px rgba(0,0,0,0.15);
	position:relative;
}
.CamPoint .w img.p{
	width:52%;
	position:absolute;
	top:-50px;
	left:0;
}
.CamPoint .w .f{
	padding:25px;
}
.CamPoint .w .f h5{
	height:60px;
	position:relative;
	font-size:24px;
	text-align: center;
	color:#333333;
	letter-spacing:1px;
	margin:10px auto;
	line-height:145%;
}
.CamPoint .w .f h5 span{
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	display:block;
	width:100%;
}
.CamPoint .w .f p{
	font-size:14px;
	line-height:175%;
	color:#333333;
	letter-spacing:1px;
}
@media screen and (max-width: 640px) {
	.CamPoint{
		margin-top:20px;
	}
	.CamPoint .w{
		width:100%;
		margin-top:90px;
	}
	.CamPoint .w img.p{
		width:44%;
		top:-38px;
		left:5px;
	}
	.CamPoint .w .f h5{
		height:60px;
		font-size:20px;
	}
}




.CamReport{
	width:90%;
	max-width:1200px;
	margin:40px auto 100px auto;
	border-radius:20px;
	background:#C3002F;
	box-shadow:0 3px 6px rgba(0,0,0,0.25);
}
.CamReport .Area{
	padding:40px 110px;
}
.CamReport .Cont{
	width:84%;
	margin:auto;
}
.CamReport .Cont img.s{
	margin:50px auto 25px auto;
}
.CamReport .Cont p.m{
	font-size:18px;
	line-height:195%;
	color:#FFFFFF;
	margin-bottom:50px;
}
.CamReport .Cont .Two{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-top:60px;
	border-top:solid 2px #FFFFFF;
}
.CamReport .Cont .Two .l{
	width:44%;
}
.CamReport .Cont .Two .r{
	width:52%;
}
.CamReport .Cont .Two .r p{
	font-size:16px;
	letter-spacing:1px;
	line-height:165%;
	color:#FFFFFF;
}
.CamReport .Cont .Two .r h4{
	font-size:30px;
	letter-spacing:1px;
	line-height:155%;
	color:#FFFFFF;
	margin:28px auto;
}
.CamReport .Cont .Two .r h4 strong{
	font-size:44px;
	display:block;
}
.CamReport iframe{
	width:100%;
	height:460px;
	display:block;
	margin-bottom:10px;
}
@media screen and (max-width: 640px) {
	.CamReport{
		margin:20px auto 60px auto;
	}
	.CamReport .Area{
		padding:25px 20px;
	}
	.CamReport .Cont{
		width:100%;
	}
	.CamReport .Cont img.s{
		margin:25px auto 15px auto;
	}
	.CamReport .Cont p.m{
		font-size:16px;
		line-height:185%;
		margin-bottom:30px;
	}
	.CamReport .Cont .Two{
		padding-top:30px;
	}
	.CamReport .Cont .Two .l{
		width:80%;
		margin:auto;
	}
	.CamReport .Cont .Two .r{
		width:100%;
		margin-top:20px;
	}
	.CamReport .Cont .Two .r p{
		font-size:14px;
	}
	.CamReport .Cont .Two .r h4{
		font-size:21px;
		margin:18px auto;
	}
	.CamReport .Cont .Two .r h4 strong{
		font-size:30px;
	}
	.CamReport iframe{
		height:180px;
	}
}










.CamWrap{
	width:90%;
	max-width:1200px;
	margin:40px auto 100px auto;
	border-radius:20px;
	background:#FFFFFF;
	box-shadow:0 3px 6px rgba(0,0,0,0.25);
}
.CamWrap .Area{
	padding:40px 100px;
}
.CamRedBox{
	width:92%;
	max-width:1200px;
	margin:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:60px;
}
.CamRedBox .w{
	width:31%;
	background:#C3002F;
	border-radius:20px;
	position:relative;
}
.CamRedBox a.w{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.CamRedBox .w img.n{
	width:64px;
	position:absolute;
	top:-40px;
	left:10px;
}
.CamRedBox .w img.i{
	width:90%;
	position:absolute;
	bottom:-60px;
	left:50%;
	transform:translateX(-50%);
}
.CamRedBox .w div{
	width:100%;
	height:auto;
	min-height:260px;
	position:relative;
}
.CamRedBox .w div p{
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	font-size:16px;
	text-align:center;
	letter-spacing:1px;
	color:#FFFFFF;
	line-height:165%;
	width:100%;
}
.CamRedBox .w div p strong{
	display:block;
	font-size:21px;
}
.CamRedBox .w div p b{
	font-size:28px;
	line-height:135%;
	display:block;
	margin:10px auto;
}
.CamRedBox .w div p.c{
	font-size:14px;
	line-height:155%;
}
.CamRedBox .w div p.c strong{
	margin-bottom:8px;
	line-height:135%;
}
.CamRedBox .w div p.c b{
	margin-bottom:12px;
}
@media screen and (max-width: 640px) {
	.CamWrap{
		margin:20px auto 60px auto;
	}
	.CamWrap .Area{
		padding:20px 15px;
	}
	.CamRedBox{
		margin-bottom:5px;
	}
	.CamRedBox .w{
		width:100%;
		margin:20px auto 65px auto;
	}
	.CamRedBox.sp .w{
		margin:20px auto 25px auto;
	}
	.CamRedBox .w img.n{
		width:46px;
		top:-28px;
		left:5px;
	}
	.CamRedBox .w img.i{
		bottom:-60px;
	}
	.CamRedBox .w div{
		padding:45px 0 75px 0;
		min-height:auto;
	}
	.CamRedBox .w div p{
		position: static;
		top:auto;
		left:auto;
		transform:none;
		font-size:14px;
	}
	.CamRedBox .w div p strong{
		font-size:20px;
	}
	.CamRedBox .w div p b{
		font-size:27px;
		margin:8px auto;
	}
	.CamRedBox .w div p.c{
		font-size:13px;
	}
}








.Tousen{
	width:100%;
	border-radius:15px;
	background:#F7FFAB;
	position:relative;
	margin:120px auto 60px auto;
}
.Tousen::after{
	content:"";
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 35px solid transparent;
	border-left: 35px solid transparent;
	border-bottom: 40px solid #F7FFAB;
	border-top: 0;
	position:absolute;
	top:-40px;
	left:53%;
}
.Tousen img{
	width:30%;
	position:absolute;
	top:50%;
	left:-20px;
	transform:translateY(-50%);
}
.Tousen div{
	padding:45px;
}
.Tousen div p{
	padding-left:30%;
	color:#C3002F;
	font-size:21px;
	line-height:175%;
	letter-spacing:1px;
	font-weight:600;
}
@media screen and (max-width: 640px) {
	.Tousen{
		margin:70px auto 40px auto;
	}
	.Tousen::after{
		top:-40px;
		left:20%;
	}
	.Tousen img{
		width:100%;
		position: static;
		top:auto;
		left:auto;
		transform:none;
	}
	.Tousen div{
		padding:25px;
	}
	.Tousen div p{
		padding-left:0;
		font-size:18px;
	}
}


.OuboWrap{
	width:100%;
	max-width:760px;
	margin:auto;
}
.OuboWrap b{
	display:inline-block;
	line-height:1;
	padding:7px 20px;
	border-radius:1000px;
	color:#FFFFFF;
	font-weight:600;
	letter-spacing:1px;
	background:#C3002F;
	font-size:22px;
	margin-top:40px;
	margin-bottom:14px;
}
.OuboWrap h4{
	font-size:22px;
	font-weight:600;
	letter-spacing:1px;
	color:#333333;
}
.OuboWrap h4.r{
	color:#C3002F;
}
.OuboWrap p{
	font-size:14px;
	letter-spacing:1px;
	line-height:160%;
	color:#333333;
	margin:10px auto;
}
.OuboWrap ul li{
	font-size:18px;
	list-style-type: disc;
	color:#333333;
	margin:15px auto;
	margin-left:30px;
}
@media screen and (max-width: 640px) {
	.OuboWrap{
		width:90%;
		margin:auto;
	}
	.OuboWrap b{
		font-size:18px;
		margin-top:32px;
		margin-bottom:10px;
	}
	.OuboWrap h4{
		font-size:18px;
	}
	.OuboWrap ul li{
		font-size:16px;
		margin:10px auto;
		margin-left:22px;
	}
}




.OuboDetail{
	margin-top:80px;
}
.OuboDetail h5{
	text-align:center;
	font-size:24px;
	letter-spacing:1px;
	margin-bottom:30px;
}
.OuboDetail .content{
	height:300px;
	border-radius:20px;
	box-shadow:0 2px 6px rgba(0,0,0,0.25);
	padding:20px;
}
.OuboDetail .content h6{
	font-size:16px;
	margin-bottom:5px;
}
.OuboDetail .content strong{
	display:block;
	font-size:14px;
	margin-bottom:5px;
	margin-top:24px;
}
.OuboDetail .content p{
	font-size:14px;
}
.OuboDetail .content a{
	display:inline;
}
.OuboDetail .content ul li{
	list-style-type: disc;
	font-size:14px;
	margin:5px auto;
	margin-left:20px;
}
@media screen and (max-width: 640px) {
	.OuboDetail{
		margin-top:50px;
	}
	.OuboDetail h5{
		font-size:20px;
		margin-bottom:20px;
	}
	.OuboDetail .content{
		height:240px;
		padding:15px;
	}
	.OuboDetail .content h6{
		font-size:15px;
	}
	.OuboDetail .content strong{
		font-size:13px;
		margin-top:20px;
	}
	.OuboDetail .content p{
		font-size:13px;
	}
	.OuboDetail .content ul li{
		font-size:13px;
	}
}

a.OuboBtn{
	width:90%;
	max-width:420px;
	margin:70px auto;
}
@media screen and (max-width: 640px) {
	a.OuboBtn{
		margin:40px auto;
	}
}






.cam_m_tx{
	max-width:760px;
	margin:40px auto;
	color:#333333;
	letter-spacing:1px;
	font-size:22px;
	line-height:165%;
}
.cam_photo{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.cam_photo li{
	width:32%;
}
@media screen and (max-width: 640px) {
	.cam_m_tx{
		margin:20px auto;
		font-size:18px;
	}
	.cam_photo li{
		width:90%;
		margin:0 auto 15px auto;
	}
}



.cam_reportBtn{
	margin:0 auto 110px auto;
}
.cam_reportBtn p{
	text-align:center;
	margin:20px auto;
	color:#333333;
	letter-spacing:1px;
	font-size:22px;
	line-height:165%;
}
.cam_reportBtn a{
	width:90%;
	max-width:420px;
	margin:auto;
}
@media screen and (max-width: 640px) {
	.cam_reportBtn{
		margin:0 auto 60px auto;
	}
	.cam_reportBtn p{
		margin:10px auto;
		font-size:18px;
	}
	.cam_reportBtn a{
		width:70%;
	}
}









.BigBanner{
	width:100%;
	max-width:1200px;
	margin:80px auto;
}
.BigBanner p{
	color:#C3002F;
	font-size:28px;
	text-align:center;
	letter-spacing:1px;
	margin-bottom:25px;
}
.BigBanner p span{
	padding:0 60px;
	position:relative;
}
.BigBanner p span::before,
.BigBanner p span::after{
	content:"";
	display:block;
	width:60px;
	height:2px;
	background:#C3002F;
	position:absolute;
	top:50%;
}
.BigBanner p span::before{
	left:0;
	transform:translateY(-50%) rotate(60deg);
}
.BigBanner p span::after{
	right:0;
	transform:translateY(-50%) rotate(-60deg);
}
@media screen and (max-width: 640px) {
	.BigBanner{
		margin:35px auto;
	}
	.BigBanner p{
		font-size:18px;
		margin-bottom:14px;
	}
	.BigBanner p span{
		padding:0 40px;
		display:block;
	}
	.BigBanner p span::before,
	.BigBanner p span::after{
		width:52px;
		height:2px;
	}
}




